/* JUANS CUSTOM CSS FOR THE MAIN INFORMATION ELEMENT AREA */
/* #information {float: left; width: 832px;} */

/* DETAILS PAGE INFORMATION BAR */
#tlDetails .infoarea .ratings .left .measurement2 {float: left; height: 16px; width: 380px;}
#tlDetails .infoarea .ratings .left .measurement .image2 {float: left; display: block; height: 12px; margin-bottom: 5px; margin-left: -6px; width: 114px;}
#tlDetails .infoarea .ratings .left .measurement2 .spec2 {color: #000000; display: block; float: left; font-weight: bold; height: 12px; margin-bottom: 5px; width: 135px;}
#tlDetails .infoarea .ratings .left .measurement2 .value2 {float: left; margin-left: 0; width: 240px;}
#tlDetails .infoarea .ratings .left .measurement .spec2 {color: #000000; display: block; float: left; font-weight: bold; height: 12px; margin-bottom: 5px; width: 100px;}
#tlDetails .infoarea .ratings .left .measurement .value2 {float: left; margin-left: -6px; width: 160px;}
#tlDetails .infoarea .ratings .left a {color: #000000; text-decoration: none;}
#tlDetails .infoarea .ratings .left a:hover {color: #000000; text-decoration: underline;}

/* BASIC ITEM LISTING PAGE */
.tlListing .info a.itemlink {color: #000000; text-decoration: none;} 
.tlListing .info a.itemlink:hover {color: #000000; text-decoration: underline;} 
.tlListing .info strong a {color: #004790; font-weight: bold; text-decoration: none;}
.tlListing .info strong a:hover {color: #004790; font-weight: bold; text-decoration: underline;}

/* BUSINESS LISTINGS */
/*#jrinfobar {background: url('../../graphics/fillers/business_infobar.png') no-repeat; color: #FEFEFE; float: left; font-size: 11px; height: 73px; margin: 0 0 10px 0; width: 830px;}*/
#jrinfobar {color: #FEFEFE; float: left; font-size: 11px; height: 73px; margin: 12px 0 0 0; width: 830px;}
#jrinfobar h1 {color: #FEFEFE; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; margin: -4px 0 0 0; padding: 0;}
#jrinfobar h2 {color: #FEFEFE; float: left; font-size: 11px; font-weight: normal; margin: 7px 0 0 15px; padding: 0; width: 390px;}
#jrinfobar img#button {float: left; margin: 7px 0 0 10px;}

/* ABOUT US */
.jrcontent {color: #000000; float: left; font-size: 11px; margin: 60px 0 0 60px; padding: 0 0 50px 0; width: 707px;}
.jrcontent a {color: #0075C8; text-decoration: none;}
.jrcontent a:hover {text-decoration: underline;}
.jrcontent img {float: right; margin: 0 0 50px 50px;}

/* ADVERTISING */
.jrcontent img.buttons {float: right; margin: 0 0 0 0;}

/* BLOG */
.jrblog {color: #000000; float: left; font-size: 11px; margin: 60px 0 0 165px; padding: 0 0 50px 0; width: 505px;}
.jrblog h2 {color: #0564AC; float: left; font-size: 16px; font-weight: bold; margin: 0; padding: 0 0 0 4px;}
.jrblog h2 strong {color: #373737; font-size: 16px; font-weight: bold;}
.jrblog .jrlists {color: #090909; float: left; margin: 0 0 0 40px; padding: 0; width: 140px;}
.jrblog .jrlists a.first {background: url('../../graphics/elements/blog_list1.png') no-repeat right; color: #076BB3; float: left; margin-bottom: 3px; margin-left: 4px; padding: 3px 25px 6px 0; text-decoration: none;}
.jrblog .jrlists a.first:hover {text-decoration: underline;}
.jrblog .jrlists a {background: url('../../graphics/elements/blog_list2.png') no-repeat right; color: #076BB3; float: left; margin-bottom: 3px; margin-left: 4px; padding: 3px 25px 6px 0; text-decoration: none;}
.jrblog .jrlists a:hover {text-decoration: underline;}
.jrdivider {background: url('../../graphics/fillers/partners_divider.png') repeat-x; float: left; font-size: 1px; height: 1px; margin: 10px 0 10px 0; width: 100%;}
.jrblogentry a.link5 {background: url('../../graphics/elements/blog_list1.png') no-repeat right; color: #076BB3; float: left; margin-bottom: 3px; margin-top: 10px; padding: 3px 25px 6px 0; text-decoration: none;}

/* BLOG : BLOGENTRY */
.jrblogentry {color: #494949; float: left; padding-left: 4px; width: 703px;}
.jrblogentry strong {color: #013359; font-weight: bold;}
.jrblogentry a {color: #01B0ED; font-weight: normal; text-decoration: none;}
.jrblogentry a:hover {text-decoration: underline;}
.jrbloghead {background: url('../../graphics/elements/blog_head.png') no-repeat left top; float: left; height: 54px; margin: 0; padding: 6px 0 0 6px; width: 701px;}
.jrbloghead img {float: left; margin: 0 0 0 0;}
.jrbloghead .entry {color: #0564AC; float: left; margin: 6px 0 0 10px;}
.jrbloghead .date {color: #00305A; display: block; margin-top: 5px;}
.jrblogentry a.link1 {background: url('../../graphics/elements/blog_list1.png') no-repeat right; color: #076BB3; margin-bottom: 3px; margin-top: 10px; padding: 3px 25px 6px 0; text-decoration: none;}
.jrblogentry a.link2 {background: url('../../graphics/elements/blog_list2.png') no-repeat right; color: #076BB3; margin-bottom: 3px; margin-left: 30px; margin-top: -3px; padding: 3px 25px 6px 0; text-decoration: none;}
.jrblogentry a.link3 {background: url('../../graphics/elements/blog_list3.png') no-repeat right; color: #076BB3; margin-bottom: 3px; margin-left: 30px; margin-top: -3px; padding: 3px 25px 6px 0; text-decoration: none;}
.jrblogentry a.link4 {background: url('../../graphics/elements/blog_list4.png') no-repeat right; color: #076BB3; margin-bottom: 3px; margin-left: 30px; margin-top: -3px; padding: 3px 25px 6px 0; text-decoration: none;}
.jrspacer {float: left; font-size: 1px; height: 20px; width: 100%;}

/* BLOG : SEARCH RESULTS */
.jrmessagesearch {background: url('../../graphics/fillers/message_board_search.png'); height: 33px; margin: 5px 0 20px 0; padding: 14px 0 0 15px; width: 693px;}
.jrmessagesearch a {background: url('../../graphics/elements/arrow2.png') left no-repeat; color: #004790; float: left; font-weight: bold; margin: 0 0 0 10px; padding: 2px 0 4px 23px;}
.jrmessagesearch select {float: left; height: 18px; margin: 0; padding: 0 0 0 0; width: 138px;}
.jrmessagesearch input {float: left; height: 14px; margin: 0 0 0 10px; padding: 2px 4px 0 4px; width: 107px;}
.jrmessagesearch input.search {float: left; height: 21px; margin: -1px 0 0 10px; padding: 0; width: 76px;}
a.messagelink {color: #004790; text-decoration: underline;}
.jrmessagesearch h6 {color: #000000; display: inline; float: left; font-size: 11px; font-weight: normal; margin: 0; padding: 3px 0 0 10px;}

/* CONTACT US */
#jrcontactus {color: #4E545F; float: left; padding: 30px 0 0 0; width: 707px;}
#jrcontactus .columns {float: left;}
#jrcontactus input {float: left; height: 16px; padding: 2px 4px 0 4px; margin-bottom: 5px; width: 131px;}
#jrcontactus img.submit {float: left; margin: 78px 0 0 0;}
#jrcontactus textarea {float: left; height: 97px; padding: 2px 4px 0 4px; width: 238px;}
#jrcontactus strong {float: left; display: block; height: 13px; margin-bottom: 5px; padding-top: 3px; width: 80px;}

/* FAQS */
.faq {float: left; width: 338px; margin: 0 4px 0 4px;}
.faq h1 {color: #003969; display: block; font-size: 15px; letter-spacing: 0.5pt; margin: 13px 0 12px 17px;}
.faq li {display: block; margin: 0; width: 280px;}
.faq li a {background: url('../../graphics/fillers/headline.png'); display: block; color: #0564AC; height: 19px; overflow: hidden; padding: 8px 0 0 0; text-decoration: none;}
.faq li a:hover {color: #0564AC; text-decoration: underline;}
.faq li.second {display: block; margin: 0; width: 315px;}
.faq li.second a {background: url('../../graphics/fillers/headline.png'); display: block; color: #0564AC; height: 19px; overflow: hidden; padding: 8px 0 0 0; text-decoration: none;}
.faq li.second a:hover {color: #0564AC; text-decoration: underline;}
.faq ul.faqs {float: left; list-style: url('../../graphics/fillers/transparent_dot.png'); margin: 0; padding: 0;}
.jrcontent h5 {color: #0566AE; font-size: 11px; font-weight: bold; margin: 0; padding: 15px 0 1px 0;}

/* MESSAGE BOARD */
#jrmessagesearch {background: url('../../graphics/fillers/message_board_search.png'); height: 33px; margin: 5px 0 20px 0; padding: 14px 0 0 15px; width: 693px;}
#jrmessagesearch a {background: url('../../graphics/elements/arrow2.png') left no-repeat; color: #004790; float: left; font-weight: bold; margin: 0 0 0 10px; padding: 2px 0 4px 23px;}
#jrmessagesearch select {float: left; height: 18px; margin: 0; padding: 0 0 0 0; width: 138px;}
#jrmessagesearch input {float: left; height: 14px; margin: 0 0 0 10px; padding: 2px 4px 0 4px; width: 107px;}
#jrmessagesearch input.search {float: left; height: 21px; margin: -1px 0 0 10px; padding: 0; width: 76px;}
a.messagelink {color: #004790; text-decoration: underline;}

/* PARTNERS */
.jrpartnersleft {float: left; margin: 0 0 0 60px; padding: 0; width: 262px;}
.jrpartners {background: url('../../graphics/fillers/partners_divider.png') repeat-x top; float: left; margin: 0; padding: 20px 0 20px 0; width: 262px;}
.jrpartners img {float: left; margin: 2px 20px 0 10px;}
.jrcontent h4 {color: #0566AE; font-size: 14px; font-weight: bold; margin: 0; padding: 0;}

/* SIGN UP */
#jrcontactus .columns input.radio {float: none; height: 14px; margin: 3px 6px -3px 0; width: 20px;}

/* SIGN UP : NOT COMPLETED */
.jrcontactus {color: #4E545F; float: left; padding: 30px 0 0 0; width: 707px;}
.jrcontactus .columns {float: left;}
.jrcontactus input {float: left; height: 16px; padding: 2px 4px 0 4px; margin-bottom: 5px; width: 131px;}
.jrcontactus input.submit {float: left; height: 22px; margin-top: 78px; width: 74px;}
.jrcontactus textarea {float: left; height: 97px; padding: 2px 4px 0 4px; width: 238px;}
.jrcontactus strong {float: left; display: block; height: 13px; margin-bottom: 5px; padding-top: 3px; width: 80px;}

/* SITE MAP */
.jrsitemap {font-size: 11px; margin: 80px auto 0 auto; width: 720px;}
.jrsitemap h2 {color: #004790; font-size: 16px; font-weight: bold; margin: 0; padding: 0 0 10px 0;}
.jrsitemap h3 {background: url('../../graphics/fillers/sitemap_home.png') no-repeat; color: #000000; font-size: 11px; font-weight: normal; height: 22px; margin: 0 0 -1px 0; padding: 1px 0 0 7px; width: 215px;}
.jrsitemap h3 a {color: #000000;}
.jrsitemap .jrsitetext {float: left; margin: 0; padding: 0; width: 350px;}
.jrsitemap .jrsitetext a {color: #006FB7; text-decoration: underline;}
.jrsitemap .map {float: right; margin: 0; padding: 0; width: 350px;}
.jrsitemap li {background: url('../../graphics/fillers/sitemap_li_bullet.png') left no-repeat; float: left; height: 23px; margin: -4px 0 0 0; padding: 4px 0 0 40px;}
.jrsitemap li a {background: url('../../graphics/fillers/sitemap_li_bullet_bg.png') right no-repeat; color: #000000; float: left; height: 18px; margin: -3px 0 0 -1px; padding: 3px 10px 5px 0;}
.jrsitemap li.first {background: url('../../graphics/fillers/sitemap_li_bullet_first.png') left no-repeat; height: 23px; margin: 0; padding: 4px 0 0 40px;}
.jrsitemap li.last {background: url('../../graphics/fillers/sitemap_li_bullet_last.png') left no-repeat; height: 23px; margin: -4px 0 0 0; padding: 4px 0 0 40px;}
.jrsitemap ul {float: left; list-style: none; margin: 0 0 0 62px; padding: 0; width: 120px;}

/* TERMS */
.jrcontent h2 {color: #0562AA; font-size: 11px; font-weight: bold; margin: 0; padding: 7px 0 10px 0;}
.jrcontent h3 {color: #363636; font-size: 11px; font-weight: bold; margin: 0; padding: 7px 0 10px 0;}
.jrcontent li {margin: 0; padding: 0 0 4px 0;}
.jrcontent ul {list-style: url('../../graphics/elements/terms_bullet.png'); margin: 0; padding: 0 0 0 25px;}

/* FORM COMMENTS */
.jrformcomments {background: url('../../graphics/fillers/bg-commentform.gif') bottom; color: #4E545F; float: left; margin: 0 0 10px 18px; padding: 20px 0 10px 20px; width: 773px;}
.jrformcomments .formcomplete {float: left; margin: 0; padding: 0 0 10px 0; width: 700px;}
.jrformcomments .formleftside {float: left; margin: 0; padding: 0; width: 233px;}
.jrformcomments .formlabel, .jrformcomments .formlabellarge {float: left; height: 18px; font-weight: bold; margin: 0 0 5px 0; padding: 2px 0 0 0; width: 80px;}
.jrformcomments .formlabellarge {margin-left: 20px; width: 500px;}
.jrformcomments .forminput, .jrformcomments .forminputlarge {background: url('../../graphics/fillers/bg-commentform-input.gif'); float: left; height: 20px; margin: 0 0 5px 0; padding: 0 4px; width: 145px;}
.jrformcomments .forminputlarge {background: url('../../graphics/fillers/bg-commentform-tarea.gif'); float: left; height: 105px; margin: 0 0 0 20px; padding: 0; width: 468px;}
.jrformcomments .forminput input {border: none; float: left; height: 16px; margin: 1px 0 0 0; padding: 2px 0 0 0; width: 145px;}
.jrformcomments .forminputlarge textarea {border: none; float: left; height: 99px; margin: 1px 0 0 1px; padding: 2px 4px; width: 458px;}
.jrformcomments img.textimage {float: left; margin: 0 0 5px 80px; width: auto;}
.jrformcomments img.formsubmit {float: left; margin: 5px 0 0 414px; width: auto;}